Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EASE JVM Module (Incubation)
Bundle-SymbolicName: org.eclipse.ease.modules.jvm;singleton:=true
Bundle-Version: 0.10.0.qualifier
Bundle-Vendor: Eclipse.org
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.eclipse.ease,
 org.eclipse.core.resources;bundle-version="[3.7.101,4.0.0)",
 org.eclipse.ease.modules.platform,
 org.eclipse.ease.lang.jvm.compiled,
 org.eclipse.jdt.core;bundle-version="[3.9.2,4.0.0)"
Eclipse-BuddyPolicy: global
Automatic-Module-Name: org.eclipse.ease.modules.jvm
